<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au"><NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
			<tableName factory="String">oneit_sec_user_extension</tableName>
			<column name="object_id" type="Long" nullable="false" length="11"/>
			<column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
			<column name="object_created_date" type="Date" nullable="false" length="22"/>
			<column name="object_type" type="String" nullable="false" length="30"/>
			<column name="phone" type="String" nullable="true" length="30"/>
			<column name="forgot_password_mail_send_date" type="Date" nullable="true"/>
			<column name="forgot_password_key" type="String" nullable="true" length="10"/>
			<column name="verification_mail_send_date" type="Date" nullable="true"/>
			<column name="verification_key" type="String" nullable="true" length="10"/>
			<column name="is_account_verified" type="Boolean" nullable="true"/>
			<column name="google_address_text" type="String" nullable="true" length="300"/>
			<column name="test_input_id" type="Long" length="11" nullable="true"/>
			<column name="user_id" type="Long" length="11" nullable="true"/>
			</NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="oneit_sec_user_extension" indexName="idx_oneit_sec_user_extension_test_input_id" isUnique="false"><column name="test_input_id"/></NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="oneit_sec_user_extension" indexName="idx_oneit_sec_user_extension_user_id" isUnique="false"><column name="user_id"/></NODE>

        </NODE></OBJECTS>